/* Screen Only */
@media screen {
.noprint {display:block !important;}
.noshow {display:none !important;}
}

/* Print Only */
@media print {
    .noprint {display:none !important;}
    .noshow {display:block !important;}
    @page {size: auto}
    html {
    	margin: 0;
    	padding: 0;
    	color: #333;
    	font: 12px/1.5em Arial, Helvetica, sans-serif;
    }
    label {
      font-weight: bold;
    }
    .requiredInput {
      color: #1f3a7f;
      font-weight: bold;
    }
    .pageBreakBefore {
        page-break-before: always;
    }
    .pageBreak {
        page-break-after: always;
    }
}
